Announcement

Collapse
No announcement yet.

using 4.2 and 5 on same domain

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • using 4.2 and 5 on same domain

    hello,
    i have installed 4.2 on my domain., can i try 5 also on same domain with sub dir?

    example.com/4.2v

    example.com/5demo


    Can i?
    www.jntuhub.com | www.jntuhub.in |

  • #2
    If you have purchased vB5, sure. One would have to be htaccess protected so the public couldn't access it, unless you have bought 2 licenses.
    My Live vB5 Site - NZEating.com
    vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

    Comment


    • #3
      Yes.
      With one license you can password protect that directory and install vB5 to test it.


      vB5 is unequivocally the best forum software, but not yet...

      Comment


      • #4
        ya i am licensed vb 5 user..

        ok for just demo purpose i want to try 4 & 5 as i am very new to VB.

        u mean we cant run both on diff dir same time?
        www.jntuhub.com | www.jntuhub.in |

        Comment


        • #5
          Originally posted by Jntu Hub View Post
          ya i am licensed vb 5 user..

          ok for just demo purpose i want to try 4 & 5 as i am very new to VB.

          u mean we cant run both on diff dir same time?
          You can run both of them provided the public cannot access your test forum.


          vB5 is unequivocally the best forum software, but not yet...

          Comment


          • #6
            ok .. let me install both on 2 different directories..


            thanks 4 the reply
            www.jntuhub.com | www.jntuhub.in |

            Comment


            • #7
              Be careful.


              Because of the different php and Sql requirements any mods that have not been updated to 4.1.10 may break. Even if they are updated they may still break depending on how they are written.

              Comment


              • #8
                Let's just be clear here...

                If you want to run *both* vB4 *and* vB5, and have them public, whether on separate domains or not, you need TWO licences.

                You cannot have a vB5 licence and run both vB4 and vB5 publicly on the same licence.
                MARK.B | vBULLETIN SUPPORT

                TalkNewsUK - My vBulletin 5.5.4 Demo
                AdminAmmo - My Cloud Demo

                Comment

                Related Topics

                Collapse

                Working...
                X